
SRC += $(IP_SRC)/signaling/signaling.cpp
APP_OBJS += $(OUTDIR)/obj/signaling.o
ifndef __SOFTWARE_PHONE__
$(OUTDIR)/obj/signaling.o: signaling/signaling.cpp $(OUTDIR)/signaling/signaling.png

$(OUTDIR)/signaling/signaling.png: signaling/signaling.png
	copy signaling\signaling.png $(OUTDIR)\signaling\signaling.png
else
$(OUTDIR)/obj/signaling.o: signaling/signaling.cpp
endif
